
.box {
    width: 1280px;
    font-family: 'Myriad Pro Regular', sans-serif;
    margin: 0 auto;
}
header {
    height: 250px;
}

.logo {
    text-align: left;
    margin-top: 61px;
    margin-bottom: 45px;
}

.lo {
    color: #000000;
    font-size: 80px;
    font-weight: 400;
    text-decoration: none;
}

.go {
    color: #4bcaff;
    font-size: 80px;
    font-weight: 400;
    text-decoration: none;
}


.top-menu {
    background-color: #35444f;
    text-align: center;
    height: 69px;
}

.top-menu-box {
    list-style-type: none;
    margin-right: 43px;
}

.top-menu-block {
    display: inline-block;
    padding: 20px 41px;
}

.top-menu-link {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
}

.top-menu-block:hover {
    background-color: #222f3a;
    border-right: 1px solid #818181;
    border-left: 1px solid #818181;
    transition: .2s;
}


.left-menu {
    display: inline-block;
    text-align: left;
    width: 344px;
    vertical-align: top;
    height: 405px;
    border: 1px solid #32424E;
}

.left-menu-block {
    width: 344px;
    height: 81px;
    display: inline-block;
    color: #485863;
    font-size: 27px;
    font-weight: 400;
    line-height: 89px;
    text-decoration: none;
    box-sizing: border-box;
    padding-left: 44px;
}

.left-menu-block:hover {
    background-color: #DCDCDC;
    color: #000000;
    padding-left: 70px;
    transition: .3s;
}



.image-border {
    margin-left: 48px;
    display: inline-block;
    width: 879px;
    height: 529px;
    border: 1px solid #32424E;
}

.image {
    display: block;
    margin: 72px auto;
   
}



.text {
    display: inline-block;
    padding: 30px 30px 30px 426px;
}

.lorem {
    color: #2c2b2b;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}


.footer-menu {
    margin-bottom: 20px;
    height: 60px;
    background-color: #b5b8bb;
}

.footer-menu-box {
    display: inline-block;
    list-style-type: none;
}

.footer-menu-block {
    display: inline;
    padding-right: 15px;
}

.footer-menu-link {
    color: #0c1927;
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    text-decoration: none;
}

.footer-menu-link:hover {
    border-bottom: 1px solid #2E82A7;
    color: #2E82A7;
    transition: .3s;
}



.copy {
    display: inline-block;
    padding-left: 150px;
    font-size: 24px;
    font-weight: 400;
    color: #000;
}